package com.sifang.modules.platform.controller.form;

public class ComplaintForm {
    private String type;
    private String orderNumber;
    private String feedbackType;
    private String title;
    private String titleNew;
    private String otherFeedbackType;
    private String feedbackInfoType;
    private String feedbackInfo;
    private String otherTitle;
    private String description;
    private String imgs;
    private String complaintName;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getOrderNumber() {
        return orderNumber;
    }

    public void setOrderNumber(String orderNumber) {
        this.orderNumber = orderNumber;
    }

    public String getFeedbackType() {
        return feedbackType;
    }

    public void setFeedbackType(String feedbackType) {
        this.feedbackType = feedbackType;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getTitleNew() {
        return titleNew;
    }

    public void setTitleNew(String titleNew) {
        this.titleNew = titleNew;
    }

    public String getOtherFeedbackType() {
        return otherFeedbackType;
    }

    public void setOtherFeedbackType(String otherFeedbackType) {
        this.otherFeedbackType = otherFeedbackType;
    }

    public String getFeedbackInfoType() {
        return feedbackInfoType;
    }

    public void setFeedbackInfoType(String feedbackInfoType) {
        this.feedbackInfoType = feedbackInfoType;
    }

    public String getFeedbackInfo() {
        return feedbackInfo;
    }

    public void setFeedbackInfo(String feedbackInfo) {
        this.feedbackInfo = feedbackInfo;
    }

    public String getOtherTitle() {
        return otherTitle;
    }

    public void setOtherTitle(String otherTitle) {
        this.otherTitle = otherTitle;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getImgs() {
        return imgs;
    }

    public void setImgs(String imgs) {
        this.imgs = imgs;
    }

    public String getComplaintName() {
        return complaintName;
    }

    public void setComplaintName(String complaintName) {
        this.complaintName = complaintName;
    }
}
